{
  "format_version": "1.10.0",
  "render_controllers": {
    
    // default
    "controller.render.mythicus_im.hdc.guidebook": {
      "arrays": {
        "textures": {
          "Array.page": [

            "Texture.page_1",
            "Texture.page_2",
            "Texture.page_3",
            "Texture.page_4",
            "Texture.page_5",
            "Texture.page_6",
            "Texture.page_7",
            "Texture.page_8",
            "Texture.page_9",
            "Texture.page_10",
            "Texture.page_11",
            "Texture.page_12"

          ]
        }
      },
      
      "geometry": "Geometry.default",
      "materials": [ 
        { "*": "Material.default" }

      ],
      "textures": [
        "Array.page[v.page]"
      ],
      "color": {
        "a": 0.1
      }
    }

  }
}
